{
  "verseBefore": "Mơnuĩh gơnrơh bãc tơjuh tuh jơlũq nhũ trôt pãq khrãh lơwah, nữn hũ pơnuaĩq prõc mưng sơvan dơlãp sàc tơlơvàt tơviãq đơp laìq: Vloh. ",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc tơjũh tôh chơwàt drơi tơma dơlãp khrah lơwah, nữn hũ sa sãp đơp prong mưng sơvan dơlã sàc duh talơvãt sỡm-wàc tơviãq, làiq,\"Nữn la avih vloh!\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-08T09:22:01.561Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
